Bug 138217 - [PATCH] ftp/net2ftp: update to 0.98
Summary: [PATCH] ftp/net2ftp: update to 0.98
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-26 23:50 UTC by Sylvio César Teixeira Amorim
Modified: 2009-08-28 17:30 UTC (History)
1 user (show)

See Also:


Attachments
net2ftp-0.98.patch (1.09 KB, patch)
2009-08-26 23:50 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-26 23:50:02 UTC
- Update to 0.98

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/net2ftp-0.98.log
7-stable - amd64
http://www.scjamorim.org/Home/net2ftp-0.98_amd64.log

Port maintainer (avk@vl.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-26 23:50:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-26 23:50:29 UTC
Maintainer of ftp/net2ftp,

Please note that PR ports/138217 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138217

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-26 23:50:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Alexander Kriventsov 2009-08-27 08:18:07 UTC
Edwin Groothuis wrote:
> Maintainer of ftp/net2ftp,
> 
> Please note that PR ports/138217 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138217
> 

Hello.
Please commit this patch.
Thanks
Comment 5 Marcelo Araujo freebsd_committer 2009-08-27 12:26:17 UTC
State Changed
From-To: feedback->open

Feedback received, thanks!
Comment 6 dfilter service freebsd_committer 2009-08-28 17:23:20 UTC
araujo      2009-08-28 16:23:11 UTC

  FreeBSD ports repository

  Modified files:
    ftp/net2ftp          Makefile distinfo 
  Log:
  - Update to 0.98.
  
  PR:             ports/138217
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    Alexander Kriventsov <avk@vl.ru> (maintainer)
  
  Revision  Changes    Path
  1.2       +4 -4      ports/ftp/net2ftp/Makefile
  1.2       +3 -3      ports/ftp/net2ftp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2009-08-28 17:23:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!